﻿<div id="divPesquisa">
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2ContatosCodigos.cshtml", new Select2ContatosViewModel() { idControleSelect2 = "selCto", idControleInput = "TxtCto", tipoPesquisa = true })
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control">
            <option value="0" selected="selected">Selecione um status...</option>
            <option value="1">ATIVO</option>
            <option value="2">DESATIVO</option>
        </select>
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div id="grdCadastroContatoContainer"></div>
</div>

@Html.Partial("~/Views/Paginas/Contato/ConsultaContato/Partials/_IndexScript.cshtml")